/* Class = "NSButtonCell"; title = "Use formatted value"; ObjectID = "D0A-d7-weD"; */
"D0A-d7-weD.title" = "フォーマットした値を使用";


/* Class = "NSTableColumn"; headerCell.title = "Key"; ObjectID = "3p2-u8-otB"; */
"3p2-u8-otB.headerCell.title" = "キー";

/* Class = "NSButtonCell"; title = "Apply"; ObjectID = "3t4-Ue-MeD"; */
"3t4-Ue-MeD.title" = "適用する";

/* Class = "NSButtonCell"; title = "Set Custom Value"; ObjectID = "7I2-5S-jin"; */
"7I2-5S-jin.title" = "カスタム値の設定";

/* Class = "NSButtonCell"; title = "No Addition"; ObjectID = "Aju-jY-5JQ"; */
"Aju-jY-5JQ.title" = "エディションなし";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "QQj-Cl-xJj"; */
"QQj-Cl-xJj.title" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Vq7-Ub-gKv"; */
"Vq7-Ub-gKv.title" = "テキスト セル";

/* Class = "NSTableColumn"; headerCell.title = "Stream"; ObjectID = "XAk-YR-7G5"; */
"XAk-YR-7G5.headerCell.title" = "ストリーム";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "YfY-2q-boY"; */
"YfY-2q-boY.title" = "テキスト セル";

/* Class = "NSButtonCell"; title = "Remove Current Value"; ObjectID = "fHY-7e-Nv7"; */
"fHY-7e-Nv7.title" = "現在の値を削除する";

/* Class = "NSButtonCell"; title = "Restore Original Value"; ObjectID = "kMH-ZQ-llz"; */
"kMH-ZQ-llz.title" = "元の値に戻す";

/* Class = "NSTextFieldCell"; placeholderString = "Search Tags"; ObjectID = "lOQ-HP-fVK"; */
"lOQ-HP-fVK.placeholderString" = "タグの検索";

/* Class = "NSButtonCell"; title = "Copy Another Value"; ObjectID = "rfB-XH-Aqa"; */
"rfB-XH-Aqa.title" = "他の値をコピーする";
